<?xml version="1.0"?>
<UI version="1.0">
    <Global ResFilePath="Res.dll">
        <FontList FontSizeUnit="Pixel">
            <Font Id="1" FriendlyName="Caption" FontName="UIGuideLine_Font_Title" FontSize="26" FontStyle="0"/>
            <Font Id="10" FriendlyName="Description" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
            <Font Id="2" FriendlyName="Text" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
            <Font Id="3" FriendlyName="Title" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
            <Font Id="4" FriendlyName="MsgTitle" FontName="UIGuideLine_Font_Title" FontSize="30" FontStyle="0"/>
            <Font Id="5" FriendlyName="MsgText" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
            <Font Id="6" FriendlyName="Button" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>

	 	  <Font Id="7" FriendlyName="EulaTitle"   FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>	
	 	  <Font Id="8" FriendlyName="EulaContent" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>	
        </FontList>
        <ColorList>
            <Color Id="1" FriendlyName="Caption" ColorValue="0,0,0"/>
            <Color Id="2" FriendlyName="Title" ColorValue="255,255,255"/>
            <Color Id="3" FriendlyName="DownloadTime" ColorValue="192,192,192"/>
            <Color Id="4" FriendlyName="Expired" ColorValue="255,0,0"/>
            <Color Id="5" FriendlyName="Text" ColorValue="0,0,0"/>
            <Color Id="6" FriendlyName="Separator" ColorValue="0,0,0"/>
            <Color Id="11" FriendlyName="ButtonUp" ColorValue="0,0,0"/>
            <Color Id="12" FriendlyName="ButtonDown" ColorValue="255,255,255"/>
            <Color Id="13" FriendlyName="ButtonDisable" ColorValue="128,128,128"/>
            <Color Id="14" FriendlyName="ButtonFocus" ColorValue="51,51,51"/>
        </ColorList>
    </Global>
    <LocaleList>
        <Locale ResFilePath="ResCht.dll" CountryCode="0404">
            <FontList FontSizeUnit="Pixel">
                <Font Id="1" FriendlyName="Caption" FontName="Helvetica Neue OTS" FontSize="28" FontStyle="1"/>
                <Font Id="10" FriendlyName="Description" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0"/>
                <Font Id="2" FriendlyName="Text" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0"/>
                <Font Id="3" FriendlyName="Title" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0"/>
                <Font Id="4" FriendlyName="MsgTitle" FontName="Helvetica Neue OTS" FontSize="36" FontStyle="0"/>
                <Font Id="5" FriendlyName="MsgText" FontName="Helvetica Neue OTS" FontSize="26" FontStyle="0"/>
                <Font Id="6" FriendlyName="Button" FontName="Helvetica Neue OTS" FontSize="30" FontStyle="0"/>

    	 	      <Font Id="7" FriendlyName="EulaTitle"   FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>	
    	 	      <Font Id="8" FriendlyName="EulaContent" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>	
            </FontList>
        </Locale>
        <Locale ResFilePath="ResChs.dll" CountryCode="0804">
            <FontList FontSizeUnit="Pixel">
                <Font Id="1" FriendlyName="Caption" FontName="Helvetica Neue OTS" FontSize="28" FontStyle="1"/>
                <Font Id="10" FriendlyName="Description" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0"/>
                <Font Id="2" FriendlyName="Text" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0"/>
                <Font Id="3" FriendlyName="Title" FontName="Helvetica Neue OTS" FontSize="24" FontStyle="0"/>
                <Font Id="4" FriendlyName="MsgTitle" FontName="Helvetica Neue OTS" FontSize="36" FontStyle="0"/>
                <Font Id="5" FriendlyName="MsgText" FontName="Helvetica Neue OTS" FontSize="26" FontStyle="0"/>
                <Font Id="6" FriendlyName="Button" FontName="Helvetica Neue OTS" FontSize="30" FontStyle="0"/>

    	 	      <Font Id="7" FriendlyName="EulaTitle"   FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>	
    	 	      <Font Id="8" FriendlyName="EulaContent" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>	
            </FontList>
        </Locale>
    </LocaleList>
    <Scene name="QuickGPS_P" Pos="0, 0, 480, 645" Style="0x00000000">
        <SceneCaption Style ="0x10000201" TextId="180" FontId="1" TextColorId="1" BgImage="bg_common_titlebar.png"/>
        <div name="Description">
            <Static FriendlyName="NotifyMsg" Id="2000" Pos="0, 0, 480, 110" Style="0x10000000" ExStyle="0x00000000" TextId="132" Margin="6,12,6,0" TextPos="0,0,480,120" FontId="10" TextColorId="5"/>
        </div>
        <div name="Option">
            <Static Id="2001" FriendlyName="OptionTitle" Pos="0, 112, 480, 144" Style="0x10000200" ExStyle="0x00000000" TextId="173" Margin="10,0,4,0" TextPos="0, 20, 480, 55" FontId="3" TextColorId="2" BgImage="bg_common_divider_section.bmp" BgImgBlock="1"/>
            <Button Id="2100" FriendlyName="chkAutoDown" Pos="0, 146, 465, 214" Style="0x10000062" ExStyle="0x00000000" TextId="174" TextPos="10, 15, 400, 90" FontId="2" TextColorId="5" BgImage="Radio_OnOff.bmp" BgImgBlock="2"/>
            <Static Id="2002" FriendlyName="Separator1" Pos="0, 215, 480, 216" Style="0x10000250" ExStyle="0x00000000"/>
            <Button Id="2101" FriendlyName="chkRoming" Pos="0, 218, 465, 286" Style="0x10000062" ExStyle="0x00000000" TextId="175" TextPos="10, 15, 400, 90" FontId="2" TextColorId="5" BgImage="Radio_OnOff.bmp" BgImgBlock="2"/>
            <Static Id="2003" FriendlyName="Separator2" Pos="0, 287, 480, 288" Style="0x10000250" ExStyle="0x00000000"/>
            <Button Id="2102" FriendlyName="chkConPc" Pos="0, 297, 465, 355" Style="0x10000062" ExStyle="0x00000000" TextId="176" TextPos="10, 6, 400, 90" FontId="2" TextColorId="5" BgImage="Radio_OnOff.bmp" BgImgBlock="2"/>
        </div>
        <div name= "Download">
            <Static Id="2004" FriendlyName="DownloadTitle" Pos="0, 375, 480, 407" Style="0x10000200" ExStyle="0x00000000" TextId="129" Margin="10,0,4,0" TextPos="0, 20, 480, 55" FontId="3 " TextColorId="2" BgImage="bg_common_divider_section.bmp" BgImgBlock="1"/>
            <Static Id="2005" FriendlyName="Download_time_title" Pos="0, 423, 480, 447" Style="0x10000200" ExStyle="0x00000000" TextId="136" Margin="12,0,4,0" TextPos="0, 0, 480, 45" FontId="2" TextColorId="5"/>
            <Static Id="2006" FriendlyName="Download_time" Pos="0, 447, 480, 471" Style="0x10000200" ExStyle="0x00000000" TextId="1108" Margin="12,0,4,0" TextPos="0, 0, 480, 45" FontId="2" TextColorId="3"/>
            <Static Id="2007" FriendlyName="Valid_time_title" Pos="0, 486, 480, 512" Style="0x10000200" ExStyle="0x00000000" TextId="140" Margin="12,0,4,0" TextPos="0, 0, 480, 45" FontId="2" TextColorId="5"/>
            <Static Id="2008" FriendlyName="Valid time" Pos="0, 512, 480, 536" Style="0x10000200" ExStyle="0x00000000" TextId="1110" Margin="12,0,4,0" TextPos="0, 0, 480, 45" FontId="2" TextColorId="5"/>
            <Button Id="2103" FriendlyName="DownLoadBtn" Pos="135, 558, 331, 633" Style="0x10000F00" ExStyle="0x00000000" TextId="129" FontId="6" BgImage="htcbtn_rest2.png" BgImgOpCode="0x0020" BgImgBlock="2" BgImgKeyColorId="4" TextColorId="11,12,13,14"/>
        </div>
    </Scene>
    <Scene name="QuickGPS_L" Pos="0, 0, 800,580" Style="0x00000000" ExStyle="0x00000000" BgImage="htc_background_l.png">
        <SceneCaption Style ="0x10000201" ExStyle="0x00000000" TextId="180" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar.png"/>
        <div name="Description">
            <Static FriendlyName="S1" Id="2000" Pos="0, 0, 800, 80" Style="0x10000000" ExStyle="0x00000000" TextId="132" Margin="6,6,6,0" TextPos="0,0,480,120" FontId="2" TextColorId="5"/>
        </div>
        <div name="Option">
            <Static Id="2001" FriendlyName="OptionTitle" Pos="0, 75, 800, 105" Style="0x10000200" ExStyle="0x00000000" TextId="173" Margin="10,0,4,0" TextPos="0, 20, 480, 40" FontId="3" TextColorId="2" BgImage="l_bg_common_divider_section.bmp" BgImgBlock="1"/>
            <Button Id="2100" FriendlyName="chkAutoDown" Pos="0, 125, 785, 175" Style="0x10000022" ExStyle="0x00000000" TextId="174" TextPos="10, 10, 785, 45" FontId="2" TextColorId="5" BgImage="Radio_OnOff.bmp" BgImgBlock="2"/>
            <Static Id="2002" FriendlyName="Separator1" Pos="0, 175, 800, 176" Style="0x10000250" ExStyle="0x00000000"/>
            <Button Id="2101" FriendlyName="chkRoming" Pos="0, 195, 785, 250" Style="0x10000022" ExStyle="0x00000000" TextId="175" TextPos="10, 10, 785, 45" FontId="2" TextColorId="5" BgImage="Radio_OnOff.bmp" BgImgBlock="2"/>
            <Static Id="2003" FriendlyName="Separator2" Pos="0, 250, 800, 251" Style="0x10000250" ExStyle="0x00000000"/>
            <Button Id="2102" FriendlyName="chkConPc" Pos="0, 265, 785, 305" Style="0x10000022" ExStyle="0x00000000" TextId="176" TextPos="10, 10, 785, 60" FontId="2" TextColorId="5" BgImage="Radio_OnOff.bmp" BgImgBlock="2"/>
        </div>
        <div name= "Download">
            <Static Id="2004" FriendlyName="DownloadTitle" Pos="0, 320, 800, 350" Style="0x10000200" ExStyle="0x00000000" TextId="129" Margin="10,0,4,0" TextPos="0, 20, 480, 45" FontId="3" TextColorId="2" BgImage="l_bg_common_divider_section.bmp" BgImgBlock="1"/>
            <Static Id="2005" FriendlyName="Download_time_title" Pos="0, 365, 800, 390" Style="0x10000200" ExStyle="0x00000000" TextId="136" Margin="12,3,4,0" TextPos="0, 0, 480, 45" FontId="2" TextColorId="5"/>
            <Static Id="2006" FriendlyName="Download_time" Pos="0, 390, 800, 420" Style="0x10000200" ExStyle="0x00000000" TextId="1108" Margin="12,3,4,0" TextPos="0, 0, 480, 45" FontId="2" TextColorId="3"/>
            <Static Id="2007" FriendlyName="Valid_time_title" Pos="0, 430, 800, 460" Style="0x10000200" ExStyle="0x00000000" TextId="140" Margin="12,3,4,0" TextPos="0, 0, 480, 45" FontId="2" TextColorId="5"/>
            <Static Id="2008" FriendlyName="Valid time" Pos="0, 460, 800, 495" Style="0x10000200" ExStyle="0x00000000" TextId="1110" Margin="12,3,4,0" TextPos="0, 0, 480, 45" FontId="2" TextColorId="5"/>
            <Button Id="2103" FriendlyName="DownLoadBtn" Pos="300, 505, 498, 566" Style="0x10000F00" ExStyle="0x00000000" TextId="129" FontId="6" BgImage="htcbtn_rest_l2.png" BgImgOpCode="0x0020" BgImgBlock="2" BgImgKeyColorId="4" TextColorId="11,12,13,14"/>
        </div>
    </Scene>
    <Scene name="MsgBoxSkinA_P" Pos="0,0,480,800" Style="0x00000000" BgColorId="1">
        <div name="Group1">
            <Static FriendlyName="Frame" Id="1000" Pos="0, 85, 438, 353" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="10,80,430,130" BgImgOpCode="0x0021"/>
            <Static FriendlyName="Caption" Id="1001" Pos="10, 85, 430, 137" Style="0x10000201" TextId="180" FontId="4" TextColorId="2"/>
            <Static FriendlyName="Message" Id="1002" Pos="20, 155, 426, 179" Style="0x10000000" TextId="178" FontId="5" TextColorId="1"/>
            <Static FriendlyName="StaticPB" Id="1003" Pos="20, 180, 420, 220" Style="0x10000000" FontId="4" TextColorId="1"/>
            <Static FriendlyName="Divider" Id="1004" Pos="0, 230, 438, 231" Style="0x10000050" BgColorId="6"/>
            <Button FriendlyName="Cancel" Id="1005" Pos="133, 252, 307, 331" Style="0x10000F00" TextId="179" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" FontId="6" TextColorId="11,12,13,14"/>
        </div>
    </Scene>
    <Scene name="MsgBoxSkinA_L" Pos="0,0,800,480" Style="0x00000000" BgColorId="1">
        <div name="Group1">
            <Static FriendlyName="Frame" Id="1000" Pos="0, 80, 438, 350" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="10,80,430,130" BgImgOpCode="0x0021"/>
            <Static FriendlyName="Caption" Id="1001" Pos="10, 76, 430, 137" Style="0x10000201" TextId="180" FontId="4" TextColorId="2"/>
            <Static FriendlyName="Message" Id="1002" Pos="20, 155, 426, 179" Style="0x10000000" TextId="178" FontId="5" TextColorId="1"/>
            <Static FriendlyName="StaticPB" Id="1003" Pos="20, 180, 420, 220" Style="0x10000000" FontId="4" TextColorId="1"/>
            <Static FriendlyName="Divider" Id="1004" Pos="0, 232, 438, 233" Style="0x10000050" BgColorId="6"/>
            <Button FriendlyName="Cancel" Id="1005" Pos="143, 252, 317, 331" Style="0x10000F00" TextId="179" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="7,6,167,72" FontId="6" TextColorId="11,12,13,14"/>
        </div>
    </Scene>

    <Scene name="Eula_P" Pos="0, 0, 480, 645" Style="0x00000000">
        <SceneCaption Style ="0x10000201" TextId="505" FontId="1" TextColorId="1" BgImage="bg_common_titlebar.png"/>
        <div name="Description">
            <Static Id="3000" FriendlyName="EulaFirstContent"  Pos="0, 15, 480, 110" Style="0x00000000"  TextId="506" Margin="6,12,6,0" TextPos="0,0,480,120" FontId="7" TextColorId="1"/>
            <Static Id="3001" FriendlyName="EulaContent" Pos="0, 15, 480, 645" Style="0x00000000" Margin="10,0,10,0" TextPos="0, 20, 480, 55" FontId="8" TextColorId="5"/>
            <Button Id="3002" FriendlyName="SwitchLocation" Pos="0, 30, 465, 95" Style="0x1000002A"  TextId="507" TextPos="10, 20, 400, 60" FontId="8" TextColorId="5" BgImage="btn_common_switch.png" BgImgBlock="7"/>
		  <Static Id="3004" FriendlyName="SwitchOnOff" Pos="370, 67, 480, 97" Style="0x00000000" TextId="508" Margin="10,0,4,0" TextPos="0, 20, 480, 55" FontId="10" TextColorId="5"/>
         </div>
    </Scene>

    <Scene name="Eula_L" Pos="0, 0, 800, 400" Style="0x00000000">
        <SceneCaption Style ="0x10000201" TextId="505" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar.png"/>
        <div name="Description">
            <Static Id="3000" FriendlyName="EulaFirstContent"  Pos="0, 15, 800, 110" Style="0x00000000"  TextId="506" Margin="6,12,6,0" TextPos="0,0,480,120" FontId="7" TextColorId="1"/>
            <Static Id="3001" FriendlyName="EulaContent" Pos="0, 15, 800, 400" Style="0x00000000" Margin="10,0,10,0" TextPos="0, 20, 480, 55" FontId="8" TextColorId="5"/>
            <Button Id="3002" FriendlyName="SwitchLocation" Pos="0, 30, 760, 95" Style="0x1000002A"  TextId="507" TextPos="10, 20, 400, 60" FontId="8" TextColorId="5" BgImage="btn_common_switch.png" BgImgBlock="7"/>
		  <Static Id="3004" FriendlyName="SwitchOnOff" Pos="667, 67, 800, 97" Style="0x00000000" TextId="508" Margin="10,0,4,0" TextPos="0, 20, 480, 55" FontId="10" TextColorId="5"/>
         </div>
    </Scene>
</UI>
